### Method

# Adw AboutDialog get_appdata_resource_path

since: 1.9

#### Declaration [src]

    const char*
    adw_about_dialog_get_appdata_resource_path (
      AdwAboutDialog* self
    )

#### Description [src]

Gets the AppStream metadata resource path for `self`.

Available since: 1.9

Gets property | `Adw.AboutDialog:appdata-resource-path`

#### Return value

Type: `const char*`

The resource path.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.